package com.project.zcustom.mapper.basics;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.project.zcustom.domain.basics.PlatAppOrg;

import java.util.List;

/**
 * 地区编码Mapper接口
 *
 * @author change
 * @date 2024-10-23
 */
public interface PlatAppOrgMapper extends BaseMapper<PlatAppOrg> {

    public List<PlatAppOrg> getProjectCameraNumList(String appOrg);

    public int getConnectUnitNum();

    public List<PlatAppOrg> getAllCameraCondition();

    public PlatAppOrg getCameraConditionByAppOrg(String appOrg);
}
